JAM2 4K - v2.8.3

$5+
$5+
cliffflip
6 ratings

Requirements:

  • foobar2000 v1.6.7 Stable

  • At least 2560x1440 (QHD) screen, higher is recommended

Read first :

  • The window frame should look like the preview image, regardless of what Windows version and custom VS you're using.

  • Installation and basic setup guides are included in the zip archive.

Changelog :

V2.8.3 [27 Sep 2021]

  • Fix library browser sorting (For albums with more than 10 characters as “Date” metadata)

  • Fix artist pictures size on the Library page

  • Update components & scripts to the latest version

  • Mentions how to adjust font sizes in the installation step

  • Compatibility check with Windows 11

  • Compatibility check with foobar v1.6.7

  • Minor fixes and improvements



-Quantity 1+

Ratings

4.8
(6 ratings)
5 stars
83%
4 stars
17%
3 stars
0%
2 stars
0%
1 star
0%
Powered by

Checkout

JAM2 4K - v2.8.3

Enter your info to complete your purchase

Card

or pay with
You'll be charged US$5.